Browsing Chinese (Traditional) translation

5 of 3830 results
5.
Your MySQL Server is too old. Drupal requires at least MySQL %version.
你的 MySQL 伺服器版本太舊。Drupal 至少需要 MySQL %version。
Translated by Ruben Romero on 2008-10-27
Located in includes/database.mysql.inc:30 includes/database.mysqli.inc:33
5 of 3830 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.